/*Footer login form starts*/
#tabSelectorStaffExtranet, #tabSelectorCounsellorExtranet
{
  display: none; /*TO BE REMOVED LATER*/
}

div.footer table.loginform td
{
  background: transparent;
  color: #E7EDF2;
}
/*Footer login form ends*/

.registerLink
{
  text-decoration: underline;
  font-size: 1.5em;
}

body
{
  background: #EAEAEA;
  height: 100%;
}

/***** Sidemenu ******/
.sideMenu {
    margin: 0;
    padding: 0;
    width: 220px;
}
.sideMenuHeading {
	background: linear-gradient(to right, #3c78b8, #608ec5);
    color: #FEFEFC;
    font-size: 16px;
    font-weight: normal;
    padding: 6px 19px;
}
.sideMenu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sideMenuItemList li a {
  background: #F3F4F6;
  width:190px;
  padding: 5px 15px;
  display:block;
  margin-bottom: 1px;
}
.sideMenuItemList li a:hover {
  background: #E7E7E8;
  text-decoration: none;
}
.sideMenuItemList li.child-active a,
.sideMenuItemList li.active a{
  font-weight:bold;
}
.sideMenuItemList ul.level2 li a {
  background: url("2ndLevelSideMenuItemBG.jpg") no-repeat #f9f9fb;
  padding-left: 35px;
  width:170px;
  font-weight:normal;
}

.sideMenuItemList ul.level2 li a:hover {
  background: url("2ndLevelSideMenuItemBG-hover.jpg") no-repeat #E7E7E8;
}
.sideMenuItemList ul.level2 li.active a
{
  font-weight:bold;
}

/**** ****/
.header {
    background: #1760AE;
    margin: 0 auto 10px auto;
    width: 970px;
}
.headerleft {
    float: left;
    height: 160px;
    padding: 0;
    width: 173px;
}
.headerlogo {
    border-style: none;
    border-width: 0;
    margin: 0;
    padding: 0;
}
.headerright {
    background: url("rightheader_solid.png") no-repeat scroll 0 0 transparent;
    background-position: top right;
    float: right;
    height: 160px;
    padding: 0;
    width: 797px;
    position:relative;
}
.headertoplink {
    float: right;
    margin-right: 30px;
    margin-top: 10px;
    color:#ffffff;
}
.headertoplink a {
    color:#ffffff;
    font-family: arial;
}
.headersearch {
    width: 253px;
    top:74px;
    right:0px;
    position:absolute;
}
.searchbox {
    border-style: none;
    background:none;
    border-width: 0;
    float: left;
    margin-top: 5px;
    padding: 5px 2px;
    width: 150px;
}
.searchbutton {
    background: url("button_go.gif") repeat scroll 0 0 transparent;
    border-style: none;
    border-width: 0;
    cursor: pointer;
    display: block;
    float: left;
    height: 26px;
    margin-left: 22px;
    margin-top: 5px;
    padding: 0;
    width: 50px;
}
.searchbutton:hover {
    background: url("button_go_over.gif") repeat scroll 0 0 transparent;
}
.body {
    color: #505050;
    font-family: arial;
    margin: auto;
    width: 971px;
}
.footer {
    float: left;
    margin: 40px auto;
    width: 971px;
}
.footer a {
    color: #E7EDF2;
}
a.footer_heading {
    color: #FFFFFF;
    font-family: sans-serif;
    font-size: 19px;
}

.GrayPadding {
    background-color: #EAEAEA;
    width: 100%;
}
.WhitePadding {
    background-color: white;
    border-left: 2px solid #DCDCDE;
    border-right: 2px solid #DCDCDE;
    border-style: none solid;
    border-width: medium 2px;
    margin: 0 auto;
    padding: 0 0 5px;
    width: 1000px;
}
.clearboth {
    clear: both;
}
.noborder {
    border: 0 none;
}
.textdecorationnone {
    text-decoration: none;
}
.pageName {
    color: #003F7F;
    font-family: arial;
    font-size: 22px;
    margin-bottom: 15px;
    padding: 0;
}
.withBottomBorder {
    border-bottom: 1px dotted #7B7B7B;
    padding: 0 0 9px;
}
.pageAbstract {
    color: #3B3B3B;
    font-family: arial;
    font-size: 12px;
    margin-bottom: 20px;
    padding: 0;
}
.list {
    padding: 0;
}

.list table, .divOptions table, .dateSelect table, .generallanding table
{
  border-spacing: 0px;
}

.list td, .divOptions td, .dateSelect td, .generallanding td
{
  background: none;
  padding: 0;
}

.listFilterControl {
    background: none repeat scroll 0 0 #F9F9FB;
    margin-bottom: 20px;
    padding: 10px;
    width: 490px;
    position: relative;
}
.listItem {
    border-bottom: 1px dotted #7A7A7A;
    margin-bottom: 20px;
    padding: 0 0 20px;
}
.lastItem {
    border-bottom: 0 none;
}
.listItemImage {
    float: left;
    padding: 0;
}
.listItemInfo {
    padding: 0 0 0 80px;
}
.listItemInfoWithoutImage {
    padding: 0;
}
.listItemInfoHeading {
    color: #383838;
    font-weight: bold;
    padding: 0;
}
.listItemInfoSecondHeading {
    color: #104B87;
    font-size: 12px;
    font-weight: bold;
    padding: 0;
}
.listItemInfoSecondHeading a{
    color: #104B87;
}
.listItemInfoBody {
    color: #3B3B3B;
    padding: 0;
}
.listPaging {
    margin-top: 20px;
    padding: 0;
}
.listPaging a {
    color: #4A4A4A;
    display: inline;
    font-weight: bold;
}
.listPaging ul {
    display: inline;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0;
}
.listPaging li {
    background: none repeat scroll 0 0 #F3F4F6;
    color: white;
    display: inline-table;
    margin-right: 2px;
    padding: 3px 10px;
}
.listPaging ul li a {
    color: #4A4A4A;
}
.itemDetail {
    padding: 0;
}
.itemDetailHeading {
    color: #383838;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 0;
}
.itemDetailBody {
    background: none repeat scroll 0 0 #F9F9FB;
    color: #383838;
    font-size: 12px;
    line-height: 20px;
    padding: 15px;
}
.itemDetailMap {
    margin-bottom: 10px;
    padding: 0;
}
.itemDetailMap iframe {
    border: 0 none;
}
.itemDetailBottomControl {
    margin-bottom: 40px;
    padding: 0;
}
.buttonBackToListing {
    background: url("backToListingButton.jpg") repeat scroll 0 0 transparent;
    height: 32px;
    padding: 0;
    width: 142px;
}
div.tabselector {
    background: #5089c0;
    color: #FCFDFA;
    cursor: pointer;
    float: left;
    /*font-family: verdana;*/
    font-size: 13px;
    margin-right: 2px;
    padding: 8px 0;
    text-align: center;
    width: 151px;
}
div.selected {
    background: #206eb0;
    font-weight: bold;
}
.tabContent {
	background-image: linear-gradient(#206eb0, #6291c9);
    color: #E7EDF2;
    float: left;
    font-size: 18px;
    min-height: 273px;
    width: 778px;
}
.footerLinkGroup {
    float: left;
    padding-left: 15px;
    padding-top: 15px;
    width: 179px;
}
.footerLinkListHeading {
    font-family: sans-serif;
    margin-bottom: 15px;
    padding: 0;
}
.footerLinkList {
    color: #E7EDF2;
    font-size: 12px;
    line-height: 16px;
    padding: 0;
}
.footerLinkList a {
    color: #E7EDF2;
}

.footerContactInfo
{
	background-image: linear-gradient(#206eb0, #6291c9);
  	float: right;
  	width: 193px;
  	min-height: 273px;
}

.footerContactInfoIcon {
    padding: 15px 15px 0 0;
    text-align: right;
}
.footerContactInfoDetail {
    color: #E7EDF2;
    font-size: 12px;
    padding: 35px 15px 0 0;
    text-align: right;
}
.w358 {
    width: 358px;
}
.tableList {
    width: 100%;
}
.tableListHeader {
    background: none repeat scroll 0 0 #019E59;
    color: #FFFDFF;
    font-weight: bold;
    margin-top: 10px;
    padding: 6px 8px;
    text-align: left;
}
.tableListHeader th {
    padding-left: 20px;
}
.tableListItem {
    background: none repeat scroll 0 0 #F3F4F6;
}
.tableListItem td {
    padding-left: 20px;
}
.alternatetableListItem {
    background: none repeat scroll 0 0 #F9F9FB;    
}
.leftIcon {
    display: inline;
    padding: 0;
}
.heading {
    color: #233B79;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 0;
}
.mapSelector {
    background: none repeat scroll 0 0 #019E59;
    color: #FEFFFF;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin-right: 2px;
    padding: 5px;
}
.mapSelectorSelected {
    background: none repeat scroll 0 0 #007943;
}
.mapArea {
    background: none repeat scroll 0 0 #007943;
    float: left;
    margin-bottom: 15px;
    padding: 5px;
    text-align: center;
}
.mapAreaViewed {
}
.ratearea {
    margin-top: 40px;
    padding: 0;
  width:510px;
}
.generallanding {
  margin-top:20px;
}

.printShare {
    float: right;
    padding-right: 10px;
    padding-top: 10px;
    text-align: right;
    width: 260px;
}

.printShare div
{
  height: 19px;
  display: inline-block;
  vertical-align: bottom;
}

a.topMenu-facebookIcon, a.topMenu-twitterIcon, a.topMenu-printIcon
{
  margin-left: 10px;
  display: inline-block;
  width: 16px;
  height: 16px;
}

a.topMenu-facebookIcon
{
  background-image: url('icon_facebook.gif');
}

a.topMenu-facebookIcon:hover
{
  background-image: url('icon_facebook_over.gif');
}

a.topMenu-twitterIcon
{
  background-image: url('icon_twitter.gif');
}

a.topMenu-twitterIcon:hover
{
  background-image: url('icon_twitter_over.gif');
}

a.topMenu-printIcon
{
  background-image: url('icon_print.gif');
}

a.topMenu-printIcon:hover
{
  background-image: url('icon_print_over.gif');
}

.pageCount0, .pageCount1
{
  display:none;
}
#currentPage, .listPaging li.currPage {
    background: none repeat scroll 0 0 #4F87C0;
    color: white;
    font-weight: bold;
}
.marginBottom5
{
  margin-bottom: 5px;
}

.upcomingEvent {
    float: left;
    padding: 0 10px 0 0;
    width: 160px;
}
.upcomingEventImage {
    margin-bottom: 10px;
    width: 160px;
    height: 120px;
    background-position: center center;
    background-repeat: no-repeat;
}
.upcomingEventName {
    color: #003F7F;
    font-size: 12px;
    font-weight: bold;
    padding: 0 0 5px;
}
.upcomingEventName a {
    color: #003F7F;
}
.upcomingEventAbstract {
    padding: 0 0 10px;
}
/*** Rate Buttons ***/
a.ratebuttons {
  display:block;
  width:22px;
  height:21px;
  float:right;
  margin-top:5px;
  margin-left:8px;
  /*border:1px solid #ccc;*/
}
a.upbutton {
  background: url("icon_thumbs_up.gif") no-repeat scroll 0 0 transparent;
}
a.upbutton:hover {
  background: url("icon_thumbs_up_over.gif") no-repeat scroll 0 0 transparent;
}
a.downbutton{
  background: url("icon_thumbs_down.gif") no-repeat scroll 0 0 transparent;
}
a.downbutton:hover {
  background: url("icon_thumbs_down_over.gif") no-repeat scroll 0 0 transparent;
}
.rating .selected
{
    border:1px solid yellow;
}
.divFeedbackHeader
{
    padding:0px 15px 0px 10px;
    color:#4a4a4a;
}
.ratearea {
  background:#f3f4f6;
}
/****Filters****/
.scSearchInputBox
{
  
}

.divOptions {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DBDFE6;
    margin-top: 0px;
    width: 260px;
    padding: 0;
  position:absolute;
}
.divSelect {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DBDFE6;
    float: none;
    height: 18px;
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 12px;
    width: 96px;
    padding-bottom: 0;
}
.expandButton {
    background: url("dropdownarrow1.jpg") repeat scroll center center transparent;
    height: 18px;
    padding: 0;
    width: 18px;
}
  .divSelectText
  {
    float: left;
  }
  
  .divSelectBtn
  {
    float: right;
  }
  
.btnSearch {
    background: url("/files/templates/00000000-0000-0000-0000-000000000000/8152a089-c7cd-4373-b605-4ff54bd2b2d0/searchbtn.gif") no-repeat scroll 0 0 transparent;
    float: right;
    height: 27px;
}
.btnSearch input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    height: 27px;
    width: 50px;
  color:#fff;
}
.searchInput {
    background: url("searchBoxGreyBG.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    margin-left: 5px;
    padding-bottom: 5px;
    padding-left: 32px;
    padding-top: 5px;
    width: 130px;
}

.searchInput input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    width: 115px;
}

#divOptionCategory {
    /*padding: 0;*/
}
#divOptionAudience {
}

.dateSelect
{
  float: left;
  padding-right: 10px;
}

.dateSelect input
{
  border: 1px solid #C4C4C4;
}

/**** File type icons ****/
.filetypeicon {
  display:block; width:16px; height:16px;
  background:url('icon_empty.gif') no-repeat center center;
}
.typedoc {
  background-image:url('icon_doc.gif');
}
.typexls {
  background-image:url('icon_xls.gif');
}
.typepdf {
  background-image:url('icon_pdf.gif');
}
/* GENERAL */
p.noPadding
{
  padding: 0;
}



/* FORM */
td.formLabel {
    background: none repeat scroll 0 0 transparent;
    color: #243C79;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 15px;
    padding-left: 0;
    padding-right: 0;
}
td.formLabel div {
    border-bottom: 1px dotted #2D2D2D;
    padding-bottom: 10px;
    width: 509px;
}
td.formInputLabel
{
    background: none repeat scroll 0 0 #F3F4F6;
}
.formInput textarea
{
  width: 470px;
}
td.formInputLabel
{
  padding-top: 5px;
  padding-bottom: 5px;
}

td.formInput
{
  padding-top: 5px;
  padding-bottom: 5px;
}

div.btnFormSubmit input {
    background: url("btnSubmit.jpg") no-repeat scroll 0 0 transparent;
    color: white;
    height: 32px;
    padding-left: 10px;
    width: 85px;
    cursor: pointer;
}

div.btnFormSubmit {
    background: none repeat scroll 0 0 green;
    height: 32px;
    margin: 0;
    padding: 0;
    width: 85px;
    cursor: pointer;
}

.form_errors a {
	color:red;
	}

/*Form*/
.formInput table
    {
        border-spacing: 0px;
    }
    .formInput td
    {
        padding: 0;
    }

div.entryPageTable table
{
  border:none;
}

div.entryPageTable th {
    background: none repeat scroll 0 0 #3F80BA;
    padding-bottom: 5px;
    padding-top: 5px;
}

div.entryPageTable td {
    padding-bottom: 5px;
    padding-top: 5px;
}

input.greenButton {
    background: url("greenSquareButton.gif");
    color: #FDFEFF;
    font-weight: bold;
    height: 30px;
    width: 182px;
    font-size: 12px
}

input.greenButton:hover {
    background-position: 182px;    
}

a.lnkUpdate
{
  width: 32px;
  height: 31px;
  background-image: url('icon_update.gif');
  background-repeat: no-repeat;
  display: block;
}

a.lnkUpdate:hover
{
  background-image: url('icon_update_over.gif');
}

a.lnkUpdate span, a.lnkDelete span
{
  visibility:hidden;
}

a.lnkDelete
{
  width: 32px;
  height: 31px;
  background-image: url('icon_delete.gif');
  background-repeat: no-repeat;
  display: block;
}

a.lnkDelete:hover
{
  background-image: url('icon_delete_over.gif');
}

.btnUpdate, .btnDelete, .btnLogout
{
  display: none;
}
/*End Form*/
/*Map*/
.mapBalloonImg
{
  float: left;
  margin-right:10px
}

.mapBalloonTitle
{
  line-height:20px;
  font-size:1em;
  margin-top: 0px;
}

.mapBaloonDetail
{
}

.bigmap td
{
  padding: 5px;
  background: none repeat scroll 0 0 #007943;
}

.mapSelector a
{
  color: #FEFFFF;
}
/*End Map*/

.table_content {
    width: 100%;
}
.slideshow {
    height: 266px;
    margin: 12px 0 0;
    padding: 0;
    width: 710px;
}
.datalist_i_want_to {
    height: 394px;
    width: 250px;
}
.datalist_event {
    background: none repeat scroll 0 0 #F9F9FB;
    float: left;
    margin: 0 0 24px;
    padding: 0;
    width: 230px;
    min-height: 500px;
}
.custom_control_near_me {
    height: 92px;
    width: 249px;
}
.table_datalist {
    width: 231px;
}
.datalistFirstImg img
{
    width: 230px;
}
.datalistFirstImg
{
    background-position: top center;
    background-repeat: no-repeat;
    height: 127px;
    width: 230px;
}

.event_image_first_img {
    width: 230px;
}
div.event_header {
    color: #0F4985;
    font-family: Arial;
    font-weight: bold;
    margin-top: 15px;
    padding-left: 10px;
    padding-right: 10px;
}
a.event_header {
    color: #0F4985;
    font-size: 13px;
}
.event_asbtract {
    color: #393939;
    font-family: sans-serif;
    font-size: 12px;
    margin-top: 15px;
    padding-left: 10px;
    padding-right: 10px;
}
.datalist_header {
	background: linear-gradient(to right, #3c78b8, #608ec5);
    margin: 0;
    padding: 8px 10px 4px;
}
.datalist_top_link {
    color: #FFFFFF;
    font-family: sans-serif;
    font-size: 16px;
}
.datalist_top_link:hover {
	color: #FFFFFF;	
}

a.datalist_bottom_link {
    color: #FFFFFF;
    font-family: sans-serif;
    font-size: 16px;
}

div.datalist_bottom_link {
    margin-bottom: 30px;
    margin-top: 30px;
    padding-left: 10px;
}

.iwantolink {
    margin-bottom: 1px;
    overflow: hidden;
}

.iwantolink a {
    background-position: 0px top;
    display: block;
    padding: 5px 2px 5px 40px;;
    width: 178px;
}

.iwantolink a:hover {
    background-position: 250px top;
}

.iwantoicon {
    float: left;
}
.iwanttoname {
    color: #505050;
    font-family: arial;
    font-size: 12px;
    padding-left: 30px;
    padding-top: 5px;
    text-decoration: none;
}
.textdecorationnone {
    text-decoration: none;
}
.iwantogotolink {
    border: 0 none;
    float: right;
    margin-right: 4px;
    margin-top: -17px;
}
.noborder {
    border: 0 none;
}
.customcontrolimage {
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 2px;
    float: right;
    margin-right: 5px;
    margin-top: 5px;
}
.customcontrolname {
    color: #0F4985;
    float: left;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 10px;
}
.customcontrol1 {
    background: none repeat scroll 0 0 #F9F9FB;
    border: 1px none;
    height: 92px;
    margin-bottom: 10px;
    width: 250px;
}
.customcontrol2 {
    background: none repeat scroll 0 0 #F9F9FB;
    border: 1px none;
    height: 92px;
    margin-bottom: 10px;
    width: 250px;
}
.customcontrol3 {
    background: none repeat scroll 0 0 #F9F9FB;
    border: 1px none;
    height: 92px;
    margin-bottom: 10px;
    width: 250px;
}
.customcontrol4 {
    background: none repeat scroll 0 0 #F9F9FB;
    border: 1px none;
    height: 92px;
    margin-bottom: 10px;
    width: 250px;
}
.customcontroldescription {
    font-family: arial;
    font-size: 12px;
    height: 50px;
    margin-left: 10px;
    overflow: hidden;
    padding-top: 15px;
    width: 144px;
}
.homecontentleft {
    float: left;
    margin: 0;
    padding: 0;
    width: 710px;
}
.homecontentright {
    float: right;
    margin-top: 12px;
    width: 250px;
}
.contentevents {
    margin: 10px 0 0;
    padding: 0;
}
.contentnews {
    float: left;
    margin: 0 0 0 10px;
    padding: 0;
}
.contentyoursay {
    float: left;
    margin-bottom: 0;
    margin-left: 10px;
    margin-right: 0;
    padding: 0;
}
.contentiwantto {
    margin-bottom: 10px;
}
ul.listingTable {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.sliderimage {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}
li.sliderImage
{
   position: relative;
}
div.sliderlist {
    background-color: #F4F5F7;
    float: left;
    height: 266px;
    margin-bottom: -12px;
    margin-top: 16px;
    overflow: hidden;
    padding-bottom: 0;
    width: 230px;
}
.sliderlist table {
  height:266px;
  border-collapse:collapse;
  border-spacing: 0;
}
.sliderlist table td.selected {
    background-color: #019e59;
}
.sliderlist table td {
    background-color: #F4F5F7;
    border-bottom: 1px dotted #CCCCCE;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 20%;
    vertical-align: middle;
    padding: 0;
}
.sliderlist table td.lastrow {
    border-bottom: 0px;
}
.sliderlist table td.selected a {
    color: #FFFFFF !important;
}
.articleListItem {
  color: black;
  font-family: Arial;
  margin: 0;
  padding: 0px 20px;
  vertical-align: middle;
  height:31px;
}
.slideshowtext {
    color: #3D3D3D;
}
/*ul {
    list-style-type: none;
}*/
div.sliderimage {
    float: right;
    height: 266px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 480px;
}
div.sliderlist {
    float: left;
    margin: 0;
    padding: 0;
    width: 230px;
}
#sliderContent span.slidertextbg {
    background-color: #000000;
    color: #FFFFFF;
    font-weight: bold;
    height: 78px;
    margin: 0;
    opacity: 0.5;
    filter: alpha(opacity=50);
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 200px;
    left: 0px;
    width: 480px;
}
#sliderContent span.slidertext {
    background-color: transparent;
    color: #FFFFFF;
    height: 72px;
    margin: 0;
    opacity: 1;
    overflow: hidden;
    padding: 10px;    
    position: absolute;
  top: 200px;
  left: 0px;
    width: 460px;
}
.featurelink {
    color: #FFFFFF;
    float: right;
    font-weight: bold;
    margin: 0;
}
.slide-text {
}
.slidertexttitle {
    color: #FFFFFF;
    font-family: arial;
    font-size: 19px;
    font-weight: bold;
}
.slidertextabstract {
    font-family: arial;
    font-size: 12px;
    color: #FFFFFF;
}

.slidercontrolbutton {
    background: none repeat scroll 0 0 #F4F4F4;
    color: #8E8F93;
    cursor: pointer;
    float: left;
    font-family: arial;
    margin-left: 10px;
    text-align: center;
    vertical-align: middle;
    width: 21px;
    font-size: 11px;
  padding: 1px 0px;
}
.slidercontrol{
    display: block;
    float: right;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 1;
}

.latestRssLink
{
  width: 12px;
  height: 12px;
  float: right;
  margin-top: 2px;
}

.clearleft
{
    clear: left;
}

.emergencyBanner
{
    padding-bottom: 12px;
    padding-top: 12px;
    width: 710px;
}

.emergencyBanner
{
    padding-top: 12px;
    width: 710px;
}

.generallanding td
{
   vertical-align: bottom;
}
.calendarWrapper_SeamlessCMS_SCSearch
{
  width:221px !important;
}

.MonthYearFastNav_SeamlessCMS_SCSearch
{
  width:160px !important;
}

/**** a to z list ****/

.azFilter {
  background-color:#206DB1;
  padding:6px 0px;
  height:19px;
}
.azFilter ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
  text-align:center;
}
.azFilter ul li {
  display:inline;
  color:#ffffff;
  margin:0px 8px;
}
.azFilter ul li a {
  color:#ffffff;
  font-weight:bold;
  text-decoration:none;
}
.azFilter ul li a:hover {
  text-decoration:underline;
}
.azListHeader {
  font-weight:bold;
  margin-bottom:10px;
}
.azList {
  
}
#pagingBottom {
    float:left;
}
#pagingBottom li {
    list-style-type:none;
    display:inline;
    margin-left:5px;
    padding:0px;
}
.totalPage {
    float:right;
}

/**** end a to z list ****/

/* community ugc */
.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.left{float:left;}
.right{float:right;}
.clear-left{clear:left;}
.clear-right{clear:right;}
.no-js-element
{
	display: none;
}
.tabledForm fieldset
{
	border: 0 none;
	padding: 0;
	margin: 0 0 20px 0;
}
.tabledForm ul.seForm_rows
{
	list-style: none;
	padding: 0;
}
.tabledForm ul.seForm_rows .field_label
{
	float:left;
	width:215px;
	background-color:#F3F4F6;
	padding:5px 20px;
	height:22px;
	margin-bottom: 1px;
}
.tabledForm ul.seForm_rows .field_input
{
	float:right;
	width:216px;
	background-color:#F9F9FB;
	padding:5px 20px;
	height:22px;
	margin-bottom: 1px;
}
.tabledForm ul.seForm_rows .field_input input
{
	width:215px;
}
.tabledForm ul.seForm_rows .field_label .se-form-required-asterisk
{
	display:none;
}
.ugc-form-submit input[type="Submit"],
.tabledForm input[type="Submit"]
{
	padding: 7px 0;
	height: 32px;
	width: 85px;
	background: url("button_background.jpg") no-repeat;
	color: #fff;
	border: 0 none;
	font-weight: bold;
	margin-right: 20px;
}
.ugc-form-submit a
{
	background: url("button_background.jpg") no-repeat;
	display: block;
	padding: 7px 15px;
	height: 18px;
	width: 55px;
	color: #fff;
	font-weight: bold;
	border: 0 none;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}
.ugc-form-submit a:hover,
.ugc-form-submit a:active,
.ugc-form-submit a:visited
{
	color:#fff;
	text-decoration: none;
}
.dashboard-container a,
table.contact-details a,
.tabledForm a
{
	color: #003f7f;
}
.tabledForm.captcha .RadCaptcha_Default.CaptchaImageDiv
{
	height: 50px;
}
.tabledForm.captcha .CaptchaImageDiv img
{
	float:left;
	margin-right: 20px;
}
.tabledForm.captcha input
{
	margin-top: 15px;
	width: 215px;
}
ul.seForm_errors
{
	padding: 0 0 0 11px;
	margin: 10px 0 0 0;
	color: #c73027;
}
span.seForm_errors,
ul.seForm_errors a
{
	color: #c73027;
}
.line
{
	border-bottom: 1px dotted #7a7a7a;
	margin-bottom: 20px;
    padding: 0 0 10px;
}
.ugc-form.formTable td.formInputLabel,
.ugc-form.formTable td.formInput
{
	padding: 5px 20px;
}
.ugc-form.formTable td.formInputLabel
{
	width: 255px;
	vertical-align: top;
}
.ugc-form.formTable td.formInput input[type='text'],
.ugc-form.formTable td.formInput input[type='password']
{
	width: 215px;
}
.ugc-form.ugc-form-full.formTable td.formInput input[type='text'],
.ugc-form.ugc-form-full.formTable td.formInput input[type='password']
{
	width: 415px;
}
.ugc-form .custom-df-hyperlink-container input.hyperlink-button-remove,
.ugc-form .custom-df-hyperlink-container .hyperlink-button-add input
{
	display: none;
}
.ugc-form .custom-df-hyperlink-item-name
{
	margin-bottom: 5px;
}
.listing
{
	border-bottom: 1px dotted #7a7a7a;
    padding: 20px 0 15px 0;
    min-height:55px;
}
.listing:first-child
{
	margin-top: 20px;
	border-top: 1px dotted #7a7a7a;	
}
.listing .details
{
	float: left;
	width: 480px;
}
.listing .status
{
	float: left;
	width: 450px;
	font-weight: bold;
	font-size: 1.1em;
}
.listing .options
{
	float: right;
	margin-right: 20px;
}
ul.community-category,
ul.community-category ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
.status-pending
{
	color: #003f7f;
}
.status-deleted
{
	color: #c73027;
}
.status-live
{
	color: #009d58;
}
a.ugc-management-button,
.ugc-management-button input,
.options input
{
	text-align: center;
	border: 0 none;
	color: #fff;
	width: 106px;
	height: 32px;
	padding: 7px 0px;
	font-weight: bold;
	margin-left: 10px;
	cursor: pointer;
	font-size: 12px;
	font-family: arial;
}
.ugc-management-button input
{
	width: auto;
	padding: 7px 20px;
}
a.ugc-management-button
{
	padding: 9px 20px;
	height:18px;
}
a.ugc-management-button:hover,
a.ugc-management-button:active,
a.ugc-management-button:visited
{
	text-decoration: none;
	color: #fff;
}
a.ugc-management-button-edit,
input.ugc-management-button-edit
{
	background-color: #015a9c;
}
a.ugc-management-button-deactivate,
.ugc-management-button-deactivate input,
input.ugc-management-button-deactivate
{
	background-color: #383838;
}
input.ugc-management-button-activate
{
	background-color: #019e59;
}
input.ugc-management-button-delete
{
	background-color: #b2491a;
}
a.link-button
{
	padding: 7px 15px;
	height: 18px;
	width: 111px;
	display: block;
	background: url("button_background_big.jpg") no-repeat;
	color: #fff;
	border: 0 none;
	font-weight: bold;
	margin-right: 20px;
	text-decoration: none;
}
a.link-button.link-button-bigger
{
	padding: 7px 0px;
	height: 18px;
	width: 145px;
	display: block;
	background: url("button_background_bigger.jpg") no-repeat;
	color: #fff;
	border: 0 none;
	font-weight: bold;
	margin-right: 20px;
	text-align: center;
	cursor: pointer;
}
a.link-button:hover,
a.link-button:active,
a.link-button:visited
{
	color: #fff;
	text-decoration: none;
}
.dashboard-container
{
	background-color:#F9F9FB;
	padding: 20px;
	margin-top: 1px;
}
.dashboard-container h3,
.dashboard-container h4
{
	color: #505050;
}
table.contact-details td
{
	padding: 0;
}
.bold-highlighted
{
	font-weight: bold;
	font-size: 1.2em;
}
.community-iconlink
{
	margin-top: 35px;
	margin-right: 10px;
	height: 29px;
	display: inline-block
}
.intro-container
{
	padding: 20px;
	margin-bottom: 20px;
	background-color: #008F4F;
	color: #fff;
	font-size: 1.3em;
}
.intro-container a
{
	color: #fff;
	font-weight: bold;
}
.filter-input
{
	margin-bottom: 20px;
}
.filter-keyword
{
	width: 230px;
	margin-right:10px;
}
.filter-keyword .keyword-input
{
	background: url("background_keyword_input.png") no-repeat;
	width: 230px;
	height: 26px;
	margin-top: 10px;
}
.filter-keyword .keyword-input input
{
	border: 0 none;
	margin-left: 30px;
    margin-top: 5px;
    width: 186px;
}
.filter-category
{
	width: 230px;
}
.filter-category .sc-tdd-tree
{
	width: 230px;
}
/* DESK-1551 Begin */
/*.filter-cateogry .sc-tdd-text-wrap*/
/*{*/
/*	padding: 2px 5px;*/
/*}*/
/*.filter-cateogry .sc-tdd-tree-wrap*/
/*{*/
/*	width: 228px;*/
/*}*/
.filter-category .sc-tdd-text-wrap
{
	padding: 2px 5px;
}
.filter-category .sc-tdd-tree-wrap
{
	width: 228px;
    max-height: 300px;
    z-index: 1;
}
.filter-category .sc-tdd-text span
{
    width: 197px;
}
/* DESK-1551 End */
.filter-view div
{
	margin-left: 20px;
}
.filter-view .btn-search input
{
	background: url("button_background_search.png") no-repeat;
	width: 77px;
	height: 26px;
	border: 0;
	font-family: Arial;
	color: #fff;
	font-weight: bold;
}
#communityList .listItem a
{
	color: #003f7f;
	text-decoration: none;
}
.logout
{
	margin-right: 5px;
    margin-top: 85px;
}
/* community ugc ends */


/* Merged group template CSS - START */

.topMenu {
    font-size: 12px;
}
div.breadcrumb {
    float: left;
    margin-top: 10px;
    padding: 0;
    width: 700px;
}
.leftmenu {
    float: left;
    margin-right: 10px;
    margin-top: 10px;
    padding: 0;
    width: 220px;
}
.content {
    padding: 0;
}
.two-column {
    width: 740px;
}
.three-column {
    width: 511px;
}
.content table tbody tr td {
    vertical-align: bottom;
    width: 50%;
}
.rightArea {
    float: left;
    margin-top: 10px;
    padding: 0;
}
.rightmenu {
  	float:right;
    margin-top: 10px;
    padding: 0;
    width: 220px;
  	overflow:hidden;
}
.middlearea {
    float: left;
    width: 511px;
    margin-right: 10px;
    margin-top: 10px;
    padding: 0;
}
a.iwantogotolink {
    display: none;
}
div.filterControl {
    margin-bottom: 10px;
}

/* Merged group template CSS - END */

/* Cleanup Attempt */

.search-filters {
	padding: 10px 15px;
	margin-bottom: 15px;
	background: #f9f9fb;
}

.search-filters .filter {
	display: inline-block;
	margin-right: 30px;
}

.search-filters .submit {
	display: inline-block;
	float: right;
}

.search-filters .submit input {
	color: white;
	background: #009f57;
	border: 1px;
	border-radius: 16px;
	padding: 5px 15px;
	cursor: pointer;
}

/* End Cleanup */